.section {
    position: relative;
    padding: 50px 0;
}

.section .background {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 1;
}

.section .inner {
    position: relative;
    width: 70%;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
    margin: 0 auto;
    z-index: 1;
}

@media screen and (max-width: 768px) {
    .section .inner {
        width: 80%;
    }
}

@media screen and (max-width: 640px) {
    .section .inner {
        width: 90%;
    }
}

.section .title {
    position: relative;
    width: 100%;
    margin: 0 auto 40px;
    padding: 0 32.5px;
    box-sizing: border-box;
    color: #fff;
    font-weight: 400;
    font-size: 40px;
}

@media screen and (max-width: 768px) {
    .section .title {
        font-size: 35px;
    }
}

@media screen and (max-width: 640px) {
    .section .title {
        padding: 0 24px;
    }
}

.flex {
    display: flex;
}

.flex-jcsb {
    justify-content: space-between;
}

.flex-jcc {
    justify-content: center;
}

.flex-jcfs {
    justify-content: flex-start;
}

.flex-jcfe {
    justify-content: flex-end;
}

.flex-aifs {
    align-items: flex-start;
}

.flex-aic {
    align-items: center;
}

.flex-ais {
    align-items: stretch;
}

.flex-fdc {
    flex-direction: column;
}


/* TROVACINEMA */

#movie-trovacinema .inner {
    width: 100%;
}

#movie-trovacinema .title {
    width: 70%;
}

@media screen and (max-width: 768px) {
    #movie-trovacinema .title {
        width: 80%;
    }
}

@media screen and (max-width: 640px) {
    #movie-trovacinema .title {
        width: 90%;
    }
}

#movie-trovacinema .inner .content {
    gap: 50px;
    padding: 0 50px;
    justify-content: space-between;
    align-items: flex-start;
}

@media screen and (max-width: 920px) {
    #movie-trovacinema .inner .content {
        gap: 40px;
    }
}

@media screen and (max-width: 768px) {
    #movie-trovacinema .inner .content {
        flex-direction: column;
        justify-content: flex-start;
        align-self: center;
        text-align: center;
        gap: 50px;
    }
}

#movie-trovacinema #movie-poster {
    flex: 0 0 200px;
}

@media screen and (max-width: 1040px) {
    #movie-trovacinema #movie-poster {
        flex: 0 0 180px;
    }
}

@media screen and (max-width: 920px) {
    #movie-trovacinema #movie-poster {
        flex: 0 0 150px;
    }
}

@media screen and (max-width: 768px) {
    #movie-trovacinema #movie-poster {
        margin: 0 auto;
    }
}

#movie-trovacinema #movie-poster img {
    width: 100%;
    height: auto;
    display: block;
}

@media screen and (max-width: 768px) {
    #movie-trovacinema #movie-poster img {
        max-width: 280px;
    }
}

#movie-trovacinema #movie-theaters-wrapper {
    flex-grow: 1;
}

@media screen and (max-width: 768px) {
    #movie-trovacinema #movie-theaters-wrapper {
        width: 100%;
    }
}

#movie-trovacinema #movie-theaters-wrapper form {
    display: flex;
    align-items: center;
    justify-content: flex-start;
    position: relative;
    gap: 25px;
}

@media screen and (max-width: 768px) {
    #movie-trovacinema #movie-theaters-wrapper form {
        flex-wrap: wrap;
    }
}

#movie-trovacinema #movie-city {
    appearance: none;
    border: none;
    font-size: 18px;
    color: #252525;
    flex: 0 0 320px;
    line-height: 32px;
    /* border-radius: 32px;*/
    padding: 8px 25px;
    box-sizing: border-box;
    background: #fff;
    font-family: "Barlow Semi Condensed", sans-serif;
}

@media screen and (max-width: 1040px) {
    #movie-trovacinema #movie-city {
        flex: 0 0 250px;
    }
}

@media screen and (max-width: 768px) {
    #movie-trovacinema #movie-city {
        flex: 0 0 100%;
    }
}

#movie-trovacinema #movie-city:focus {
    outline: none;
}

#movie-trovacinema #movie-city::-webkit-input-placeholder,
#movie-trovacinema #movie-city:-ms-input-placeholder,
#movie-trovacinema #movie-city::placeholder {
    color: rgba(0, 0, 0, 0.5);
}

#movie-trovacinema .ui-autocomplete {
    position: absolute;
    background: #fff;
    box-shadow: 0 5px 10px rgba(0, 0, 0, 0.2);
    /* border-radius: 5px;*/
    overflow-y: scroll;
    border: none;
    top: 60px !important;
    left: 0 !important;
    box-sizing: border-box;
}

#movie-trovacinema .ui-menu .ui-menu-item-wrapper {
    padding: 0 10px;
}

#movie-trovacinema .ui-menu-item {
    height: 40px;
    line-height: 40px;
    overflow: hidden;
}

#movie-trovacinema .ui-state-active,
#movie-trovacinema .ui-widget-content .ui-state-active,
#movie-trovacinema .ui-widget-header .ui-state-active,
#movie-trovacinema a.ui-button:active,
#movie-trovacinema .ui-button:active,
#movie-trovacinema .ui-button.ui-state-active:hover {
    background-color: #ddd;
    color: #222;
}

#movie-trovacinema #movie-range {
    flex-grow: 1;
    background-color: rgba(255, 255, 255, 0.15);
    border: none;
    height: 8px;
    /*border-radius: 8px;*/
}

#movie-trovacinema #movie-distance {
    background-color: #fff;
    color: #2f2f2f;
    padding: 0 12px;
    box-sizing: border-box;
    margin-left: 5px;
    width: 70px;
    text-align: center;
    line-height: 32px;
    /* border-radius: 3px;*/
    position: relative;
}

#movie-trovacinema #movie-distance:before {
    content: "";
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    left: -5px;
    width: 0;
    height: 0;
    border-top: 6px solid transparent;
    border-right: 6px solid #fff;
    border-bottom: 6px solid transparent;
}

#movie-trovacinema #movie-range.ui-slider-horizontal .ui-slider-handle {
    transform: translateY(-50%);
    top: 50%;
    border-radius: 50% !important;
    border: none !important;
}

#movie-trovacinema #movie-range .ui-state-hover,
#movie-trovacinema #movie-range .ui-widget-content .ui-state-hover,
#movie-trovacinema #movie-range .ui-widget-header .ui-state-hover,
#movie-trovacinema #movie-range .ui-state-focus,
#movie-trovacinema #movie-range .ui-widget-content .ui-state-focus,
#movie-trovacinema #movie-range .ui-widget-header .ui-state-focus,
#movie-trovacinema #movie-range .ui-button:hover,
#movie-trovacinema #movie-range .ui-button:focus {
    outline: none;
}

#movie-trovacinema #movie-theaters {
    margin-top: 25px;
    border-bottom: none;
    width: 100% !important;
}

@media screen and (max-width: 768px) {
    #movie-trovacinema #movie-theaters {
        font-size: 16px;
    }
}

#movie-trovacinema #movie-theaters tr {
    height: 36px;
    line-height: 36px;
    background-color: transparent;
}

@media screen and (max-width: 768px) {
    #movie-trovacinema #movie-theaters tr {
        height: inherit;
        display: flex;
        width: 100%;
        justify-content: space-between;
        flex-wrap: wrap;
        border-bottom: 2px solid rgba(255, 255, 255, 0.1);
    }
}

#movie-trovacinema #movie-theaters td {
    border-bottom: 1px solid rgba(255, 255, 255, 0.05);
}

#movie-trovacinema #movie-theaters td:nth-of-type(1) {
    font-weight: bold;
    text-transform: uppercase;
}

@media screen and (max-width: 768px) {
    #movie-trovacinema #movie-theaters td:nth-of-type(1) {
        flex: 1 1 50%;
        order: 0;
    }
}

@media screen and (max-width: 768px) {
    #movie-trovacinema #movie-theaters td:nth-of-type(2) {
        flex: 1 1 100%;
        order: 1;
        display: flex;
        justify-content: space-around;
        overflow: hidden;
        flex-wrap: wrap;
    }
}

#movie-trovacinema #movie-theaters td:nth-of-type(2) div {
    display: flex;
    align-items: center;
    justify-content: flex-start;
    gap: 5px 30px;
    flex-wrap: wrap;
}

#movie-trovacinema #movie-theaters td:nth-of-type(3) {
    width: auto;
    white-space: nowrap;
    padding: 8px 0 8px 10px;
}

@media screen and (max-width: 768px) {
    #movie-trovacinema #movie-theaters td:nth-of-type(3) {
        flex: 1 1 20%;
        order: 0;
        padding: 8px 0;
    }
}

#movie-trovacinema #movie-theaters a {
    background: rgba(255, 255, 255, 0.9);
    color: #252525;
    text-transform: uppercase;
    font-size: 14px;
    /*border-radius: 8px;*/
    display: block;
    text-align: center;
    height: 36px;
    line-height: 36px;
    padding: 0 12px;
    box-sizing: border-box;
    -webkit-transition: background 300ms ease, color 300ms ease;
    -moz-transition: background 300ms ease, color 300ms ease;
    -ms-transition: background 300ms ease, color 300ms ease;
    -o-transition: background 300ms ease, color 300ms ease;
    transition: background 300ms ease, color 300ms ease;
}

#movie-trovacinema #movie-theaters a:hover {
    background: rgba(255, 255, 255, 0.65);
    color: rgba(0, 0, 0, 0.5);
}

#movie-trovacinema #movie-theaters .name-map {
    display: flex;
    align-items: center;
    justify-content: flex-start;
    gap: 5px;

}

#movie-trovacinema #movie-versions {
    display: flex;
    align-items: center;
    justify-content: flex-start;
    gap: 5px;
}

#movie-trovacinema #movie-versions .movie-version-pill {
    background: rgba(255, 255, 255, 0.9);
    color: #252525;
    padding: 0 20px;
    /* border-radius: 36px;*/
    font-size: 11px;
    font-weight: 600;
    height: 25px;
    line-height: 25px;
}

#movie-trovacinema #movie-theaters_paginate {
    margin-top: 25px;
}

@media screen and (max-width: 768px) {
    #movie-trovacinema #movie-theaters_paginate {
        justify-content: center;
    }
}

#movie-trovacinema #movie-theaters_paginate,
#movie-trovacinema #movie-theaters_paginate span {
    display: flex;
    gap: 8px;
}

#movie-trovacinema #movie-theaters_paginate .paginate_button {
    color: #252525;
    background: #fff;
    width: 32px;
    height: 32px;
    line-height: 32px;
    padding: 0;
    margin: 0;
    border: none;
    /* border-radius: 5px;*/
    -webkit-transition: background 300ms ease, color 300ms ease;
    -moz-transition: background 300ms ease, color 300ms ease;
    -ms-transition: background 300ms ease, color 300ms ease;
    -o-transition: background 300ms ease, color 300ms ease;
    transition: background 300ms ease, color 300ms ease;
}

#movie-trovacinema #movie-theaters_paginate .paginate_button.disabled {
    opacity: 0.25;
}

#movie-trovacinema
    #movie-theaters_paginate
    .paginate_button:not(.disabled):active {
    box-shadow: none;
}

#movie-trovacinema
    #movie-theaters_paginate
    .paginate_button:not(.disabled):not(.current):hover {
    background: rgba(255, 255, 255, 0.65);
    color: rgba(0, 0, 0, 0.5) !important;
}

#movie-trovacinema #movie-theaters_paginate .paginate_button.current {
    cursor: pointer;
}


